Bug 1129399 - HA: Systemd unit needs option to be disabled for keystone
Summary: HA: Systemd unit needs option to be disabled for keystone
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-puppet-modules
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 5.0 (RHEL 7)
Assignee: Martin Magr
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks: 1123303
TreeView+ depends on / blocked
 
Reported: 2014-08-12 16:44 UTC by Jason Guiditta
Modified: 2016-04-27 01:03 UTC (History)
9 users (show)

Fixed In Version: openstack-puppet-modules-2014.1-21.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of: 1123303
Environment:
Last Closed: 2014-09-02 18:10:31 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1125 normal SHIPPED_LIVE openstack-packstack and openstack-puppet-modules bug fix advisory 2014-09-02 22:09:22 UTC
OpenStack gerrit 116604 None None None Never

Comment 5 errata-xmlrpc 2014-09-02 18:10:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1125.html


Note You need to log in before you can comment on or make changes to this bug.